.\"	$NetBSD: pom.6,v 1.12 2003/08/07 09:37:32 agc Exp $
.\"
.\" Copyright (c) 1989, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"	@(#)pom.6	8.1 (Berkeley) 5/31/93
.\"
.Dd January 9, 1999
.Dt POM 6
.Os
.Sh NAME
.Nm pom
.Nd display the phase of the moon
.Sh SYNOPSIS
.Nm
.Op [[[[[cc]yy]mm]dd]HH]
.Sh DESCRIPTION
The
.Nm
utility displays the current phase of the moon.
Useful for selecting software completion target dates and predicting
managerial behavior.
.Pp
.Bl -tag -width [[[[[cc]yy]mm]dd]HH]
.It Ar [[[[[cc]yy]mm]dd]HH]
Display the phase of the moon for a given time.
The format is similar to the canonical representation used by
.Xr date 1 .
.El
.Sh SEE ALSO
.Xr date 1
.Sh AUTHORS
.Nm
was written by
.An Keith E. Brandt .
.Sh BUGS
Times must be within range of the
.Ux
epoch.
.Pp
This program does not allow for the difference between the TDT and
UTC timescales (about one minute at the time of writing).
.Sh ACKNOWLEDGEMENTS
This program is based on algorithms from
.%B Practical Astronomy with Your Calculator, Third Edition
by Peter Duffett-Smith
.Aq pjds@mrao.cam.ac.uk .
